@import url("reputation.css");

body {

background-color:#000;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-size: 12px;
margin: 0;
}

::selection {color:#fff;background-color:#94ba20;}
::-moz-selection { color:#fff;background-color:#94ba20; }
div#wrapper{

padding-left:25px;
padding-right:25px;

}

div.logo {
	float:left;
	background-color:#000;
	width:34%;
	min-width:250px;
}

a.accu {}

a.accu:hover{opacity:0.9;}

div.desc {
	width:25%;
	padding:10px;
	background-color:#39393a;
	float:left;
	margin-right:10px;
	min-width:300px;
	margin-top:15px;
	height:115px;
	font-size:1em;
	background: #272B27;
	border: 2px solid #A5CF00;
	box-shadow: 0 0 20px rgba(0, 0, 0, 1);
	border-radius: 10px;
}
div.desc:hover{opacity:0.9;}
div.blog {
padding:10px;
margin-top:15px;
height:115px;
background-color:green;
float:left;
margin-right:10px;
background-color:#232323;
width:7%;
min-width:100px;
background: #A5CF00;
  border: 2px solid #A5CF00;
  box-shadow: 0 0 20px rgba(0, 0, 0, 1);
  border-radius: 10px;
}

div.tuto {
padding:10px;
margin-top:15px;
height:115px;
background-color:green;
float:left;
margin-right:10px;
background-color:#232323;
width:7%;
min-width:100px;
background: #A5CF00;
  border: 2px solid #A5CF00;
  box-shadow: 0 0 20px rgba(0, 0, 0, 1);
  border-radius: 10px;
}

a.blogi{
background-image:url("https://www.ghstools.fr/forum/styles/360Elite/imageset/header/blog.png");
width:90px;
height:83px;
display:inline-block;
margin-left:5px;
margin-top:17px;
}
a.blogi:hover{opacity:0.8;}

a.tutos{
background-image:url("https://www.ghstools.fr/forum/styles/360Elite/imageset/header/tuto.png");
width:90px;
height:83px;
display:inline-block;
margin-left:5px;
margin-top:17px;
}
a.tutos:hover{opacity:0.8;}

div.social{
float:right;
margin-right:5px;
margin-top:15px;
background-color:#232323;
padding-right:8px;
padding-left:8px;
padding-top:10px;
padding-bottom:10px;
width:17%;
min-width:200px;
height:115px;
background: #272B27;
  border: 2px solid #A5CF00;
  box-shadow: 0 0 20px rgba(0, 0, 0, 1);
  border-radius: 10px;
}

div.social h3 {
color:#fff;text-transform:uppercase;font-weight:bold;width:195px;border-bottom:3px solid #94ba20;padding-bottom:3px;margin-top:2px;}

div.social a.fb {
background-image: url("https://www.ghstools.fr/forum/styles/360Elite/imageset/header/facebook.png");
width:60px;
height:60px;
display:inline-block;
margin-bottom:12px;
}

div.social a.fb:hover {
background-image: url("https://www.ghstools.fr/forum/styles/360Elite/imageset/header/facebook.png");
width:60px;
height:60px;
display:inline-block;}

div.social a.twitter {
background-image: url("https://www.ghstools.fr/forum/styles/360Elite/imageset/header/twitter.png");
width:60px;
height:60px;
display:inline-block;
margin-bottom:12px;}

div.social a.twitter:hover {
background-image: url("https://www.ghstools.fr/forum/styles/360Elite/imageset/header/twitter.png");
width:60px;
height:60px;
display:inline-block;}

div.social a.google{
background-image: url("https://www.ghstools.fr/forum/styles/360Elite/imageset/header/google-plus.png");
width:60px;
height:60px;
display:inline-block;
margin-bottom:12px;}

div.social a.google:hover {
background-image: url("https://www.ghstools.fr/forum/styles/360Elite/imageset/header/google-plus.png");
width:60px;
height:60px;
display:inline-block;}

div.separ{min-height:5px;background-color:#94ba20;
	margin:0 auto;clear:both;margin-bottom:10px;}
	
@media screen and (max-width: 800px) and (min-width: 500px) {
      div.blog {
        display: none;
      }
	  
	  div.tuto {
        display: none;
      }
	  
	  div.social {
        display: none;
      }
	  
	  div.box_grade {
        display: none;
      }
	  
	  div.box_debutant {
        display: none;
      }
	  
	  div.box_expert {
        display: none;
      }
	  
	  div.box_projets {
        display: none;
      }
	  
	  div.desc {
            width: 51%!important;
			height: 100%!important;
			margin:1%!important;
      }
    }
	
	@media screen and (max-width: 1000px) and (min-width: 801px) {
      div.blog {
        display: none;
      }
	  
	  div.tuto {
        display: none;
      }
	  
	  div.social {
        display: none;
      }
	  
	  div.box_grade {
        display: none;
      }
	  
	  div.box_debutant {
        display: none;
      }
	  
	  div.box_expert {
        display: none;
      }
	  
	  div.box_projets {
        display: none;
      }
	  
	  div.desc {
            width: 59%!important;
			height: 100%!important;
			margin:1%!important;
      }
	  
	     
    }
	@media screen and (max-width: 1118px) and (min-width: 1001px) {
      
	  div.box_grade {
		  display: none;
	  }
	  
    }
	@media screen and (max-width: 1175px) and (min-width: 1001px) {
      
	  div.box_projets {
		  display: none;
	  }
	  
    }
	@media screen and (max-width: 1379px) and (min-width: 1001px) {
      div.desc {
            width: 30%!important;
			margin:1%!important;
      }
	  
	  div.social {
        display: none;
		
      }
	  
	  div.box_projets {
		  width: 10%!important;
	  }
	  
	  div.box_debutant {
		  width: 20%!important;
	  }
    }
	
	@media screen and (max-width: 2000px) and (min-width: 1380px) {
      div.desc {
            width: 20%!important;
			margin:1%!important;
      }
    }
	
	
	@media screen and (max-width: 1600px) {
		p {
			font-size: 0.9em;
			line-height: 1.3em;
			margin-bottom: 1.5em;
		}
	}